Docs | Support

just-work/django-video-transcoding

requires.txt


Django ==3.0.5 3.0.5 up-to-date Python 3 Permissive  
django-model-utils ==4.0.0 4.0.0 up-to-date Python 3 Permissive  
Celery ==4.4.2 4.4.2 up-to-date Python 3 Permissive  
kombu ==4.6.8 4.6.8 up-to-date Python 3 Permissive  
requests ==2.23.0 2.23.0 up-to-date Python 3 Permissive  
pymediainfo ==4.1 4.1 up-to-date Python 3 Permissive  
fffw ==1.0.1 1.0.1 up-to-date Python 3 Permissive